/* 
  File.strings
  DevonSphere

  Created by Christian Grunenberg on 18/01/2019.
  Copyright © 2019 DEVONtechnologies, LLC. All rights reserved.
*/

NSContactsUsageDescription = "Dies wird zum Indizieren der Kontakte benötigt.";
NSAppleEventsUsageDescription = "Dies ist nötig zum Finden ähnlicher Inhalte.";
